<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">155dea94-6d79-4e70-a7d0-644e5a927d5c</string>
    <string name="iwek">09F6pF+HQqruXL4p5rC3Ch0u9hgSiPMJv4pzTeO0nH8=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgRUfqHC4k3n7bP77gvv9Qelt+NXzwR6opswbEBVeEJIGhRANCAARhMSRrGrvGKqAssSJFW0CnStXVAv0xY1IMZwbC314McnIbCY8E6ZtDT6+D0cxaykeqYvAVmqzetVhBoZck5Ped</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEYTEkaxq7xiqgLLEiRVtAp0rV1QL9MWNSDGcGwt9eDHJyGwmPBOmbQ0+vg9HMWspHqmLwFZqs3rVYQaGXJOT3nQ==</string>
    <int name="version" value="10" />
</map>
